const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");

class BusinesstypeService extends ServiceBase {
    constructor() {
        super("configmag", ServiceBase.getDaoName(BusinesstypeService));
    }
}

module.exports = BusinesstypeService;